class AddCotonToPProduct < ActiveRecord::Migration
  def change
    add_reference :p_products, :p_origine, index: true, foreign_key: true
    add_reference :p_products, :p_ep, index: true, foreign_key: true
  end
end
